Update Modelvermittlungsprojekt (Newsletter vom 04.01.2005)

Sehr geehrte Damen und Herren,
leider scheint der Loader für die mittlerweile weit verbreitete PHP-Version 4.3.10 fehlerhaft zu sein. Da Source Guardian bis dato nicht auf entsprechende Hinweise reagiert, wurden die betroffenen Dateien in der Software umgeschrieben und stehen für Sie zum Download bereit unter
www.werbe-markt.de/kaf_updates/foreach_fehler_4_3_10.zip

Bitte achten Sie darauf,vorher alle bisher erhältlichen Updates installiert zu haben.
Installationshinweis: Bitte einfach die bisherigen Dateien in den jeweiligen Verzeichnissen durch die im zip-Package enthaltenen Dateien ersetzen.
Vielen Dank für Ihre Aufmerksamkeit.
Mit freundlichen Grüßen
Dominik Späte

»«